Moving from Bootcamp to Parallels 6

Discussion in 'Windows, Linux & Others on the Mac' started by musiclover408, Sep 27, 2011.

  1. musiclover408 macrumors newbie

    Joined:
    Mar 24, 2007
    #1
    Hi...
    I currently use Windows XP on a separate hard drive on my MacPro. I am tired of having to reboot every time I want to switch between Windows and MacOS. So I just purchased Parallels 6 and was wondering how I can get everything that is already installed on the Windows hard drive to transfer over to the Parallels program??

    I appreciate anyone's help here!

    Thanks!!
     
  2. gr8tfly, Sep 27, 2011
    Last edited: Sep 27, 2011

    gr8tfly macrumors 603

    gr8tfly

    Joined:
    Oct 29, 2006
    Location:
    ~119W 34N
    #2
    You should be able to continue to use the same drive as a VM, so everything will be the same as if you booted natively.

    Create a new VM and tell it you are using Bootcamp. It will use your physical partition as the HD for the VM. When it first boots, it will automatically install the Parallels Tools to enable proper integration with the OS-X environment.

    The exact steps are covered in the Parallels user manual.

    Edit: note that Parallels 7 is the latest; I believe if you just bought v6, you should be able to get the upgrade for free.
     
  3. musiclover408 thread starter macrumors newbie

    Joined:
    Mar 24, 2007
    #3
    Thanks for the info. Do you know what changed from 6 to 7? I bought 6 from an Ebay member but it is still sealed so it is new and never registered so I don't know if I qualify to upgrade to 7 for free.
     
  4. gr8tfly macrumors 603

    gr8tfly

    Joined:
    Oct 29, 2006
    Location:
    ~119W 34N
    #5
    You probably should go to their site - they have a list of the improvements and new features. Those include better integration with Lion (mostly if you are using the VM in full screen mode).

    They have all the info on what's required for a free upgrade. I would think if the serial hasn't been used, you should qualify. I don't know the specifics, though. You might need to first install 6, but I'm really just making an educated guess here.
     

Share This Page